@charset "UTF-8";
/*!
*  Style.css | 2015.12.27 by nakajima
*/
/* 共通スタイル設定
   ========================================================================== */
/*!
 *  Variables | 2015.11.02 by yk
 */
/* 汎用設定
   ========================================================================== */
.mt5 {
  margin-top: 5px; }

.mt10 {
  margin-top: 10px; }

.mt15 {
  margin-top: 15px; }

.mt20 {
  margin-top: 20px; }

.mb5 {
  margin-bottom: 5px; }

.mb10 {
  margin-bottom: 10px; }

.mb15 {
  margin-bottom: 15px; }

.mb20, .attention {
  margin-bottom: 20px; }

.mtb5 {
  margin-top: 5px;
  margin-bottom: 5px; }

.mtb10 {
  margin-top: 10px;
  margin-bottom: 10px; }

.mtb15 {
  margin-top: 15px;
  margin-bottom: 15px; }

.mtb20 {
  margin-top: 20px;
  margin-bottom: 20px; }

.pt5 {
  padding-top: 5px; }

.pt10 {
  padding-top: 10px; }

.pt15 {
  padding-top: 15px; }

.pt20 {
  padding-top: 20px; }

.pb5 {
  padding-bottom: 5px; }

.pb10 {
  padding-bottom: 10px; }

.pb15 {
  padding-bottom: 15px; }

.pb20 {
  padding-bottom: 20px; }

.ptb5 {
  padding-top: 5px;
  padding-bottom: 5px; }

.ptb10 {
  padding-top: 10px;
  padding-bottom: 10px; }

.ptb15 {
  padding-top: 15px;
  padding-bottom: 15px; }

.ptb20 {
  padding-top: 20px;
  padding-bottom: 20px; }

.left, .eventMain .eventBox .eventContents > p, .eventMain .eventBox .eventContents .eventText {
  float: left; }

.right {
  float: right !important; }

/*--------------------------トップページスタイル設定--------------------------*/
.attention {
  width: 764px;
  border: #E96093 solid 1px;
  padding: 20px; }
  .attention .attentionTitle {
    font-size: 16px;
    color: #E96093;
    text-align: center; }

/*---バナー---*/
.bnr_area {
  margin: 40px auto; }
  .bnr_area ul {
    overflow: hidden; }
    .bnr_area ul li {
      float: left;
      width: 240px;
      margin-right: 22px;
      margin-bottom: 22px; }
      .bnr_area ul li img {
        width: 100%; }
      .bnr_area ul li:nth-child(3n) {
        margin-right: 0; }

/*---ショップニュース---*/
.shopNews h2 {
  margin-bottom: 10px; }
.shopNews ul {
  border-right: 1px dotted #4D463D;
  height: 220px;
  padding: 5px; }
  .shopNews ul li {
    font-weight: bold;
    line-height: 120%; }
  .shopNews ul .image {
    margin-bottom: 5px; }
    .shopNews ul .image img {
      width: 181px; }
  .shopNews ul .date {
    font-weight: normal; }
  .shopNews ul .shop {
    font-size: 80%;
    font-weight: normal;
    text-align: right;
    margin-bottom: 3px; }
.shopNews ul:hover {
  background: #F7E4EC; }

/*---ショップチラシ---*/
.shopChirashi {
  margin: 30px 0 20px 0; }
  .shopChirashi h2 {
    margin-bottom: 10px; }
  .shopChirashi .chirashiBox {
    width: 764px; }
    .shopChirashi .chirashiBox ul {
      width: 191px;
      border-right: 1px dotted #4D463D;
      height: 220px;
      padding: 5px;
      float: left;
      margin: 0 0 10px 0; }
      .shopChirashi .chirashiBox ul li {
        width: 181px;
        margin: 0 auto;
        font-weight: bold;
        line-height: 120%; }
      .shopChirashi .chirashiBox ul .image {
        margin-bottom: 5px; }
        .shopChirashi .chirashiBox ul .image img {
          width: 181px; }
      .shopChirashi .chirashiBox ul .date {
        font-weight: normal; }
      .shopChirashi .chirashiBox ul .shop {
        font-size: 80%;
        font-weight: normal;
        text-align: right;
        margin-bottom: 3px; }
    .shopChirashi .chirashiBox ul:hover {
      background: #F7E4EC; }
    .shopChirashi .chirashiBox .clear_both {
      clear: both; }

/*---オープン・リニューアル・クローズ---*/
.newShop h2 {
  margin-bottom: 10px; }
.newShop ul {
  border-right: 1px dotted #4D463D;
  height: 220px;
  padding: 5px; }
  .newShop ul li {
    font-weight: bold;
    line-height: 120%; }
  .newShop ul .tag {
    padding: 4px;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
    font-weight: normal; }
  .newShop ul .open {
    background: #D31519; }
  .newShop ul .close {
    background: #C1C1C1; }
  .newShop ul .renewal {
    background: #FFA426; }
  .newShop ul .day {
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px; }
  .newShop ul .image img {
    width: 150px;
    margin: 0 auto; }
.newShop ul:hover {
  background: #F7E4EC; }
.newShop .newShopBox {
  margin: 0 auto 60px;
  position: relative; }

/* スライド設定（ショップニュース）
   ========================================================================== */
.shopBox {
  width: 764px; }
  .shopBox ul {
    width: 191px; }
    .shopBox ul li {
      width: 181px;
      margin: 0 auto; }

.shopBoxSlideContents {
  margin: 0 auto 60px;
  position: relative; }

slick-arrow {
  cursor: pointer; }

.slick-arrow:hover {
  opacity: 0.8; }

.lArrow {
  display: inline-block;
  position: absolute;
  left: -52px;
  top: 120px; }

.rArrow {
  display: inline-block;
  position: absolute;
  right: -52px;
  top: 120px; }

/* スライド設定（ショップニュース）
   ========================================================================== */
.pieriNews .pieriNewsBox {
  overflow: hidden;
  margin: 20px 0;
  padding-bottom: 20px;
  border-bottom: #4D463D dotted 1px; }
  .pieriNews .pieriNewsBox ul {
    float: left; }
  .pieriNews .pieriNewsBox .text {
    width: 574px;
    margin-left: 20px; }
    .pieriNews .pieriNewsBox .text .date a {
      color: #000;
      padding: 3px;
      background: #E7DBCE; }
    .pieriNews .pieriNewsBox .text .date .pnew {
      position: relative;
      top: 8px;
      left: 10px; }
    .pieriNews .pieriNewsBox .text .title {
      margin: 5px 0 10px;
      font-size: 18px;
      font-weight: bold; }

.eventMain {
  background: #CCE9F7;
  margin-bottom: 30px; }
  .eventMain .eTitile {
    background: #0092D6;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    font-size: 18px; }
  .eventMain .eventBox {
    padding: 10px 20px 10px 20px; }
    .eventMain .eventBox .eventContents {
      margin-top: 20px;
      overflow: hidden;
      background: #fff;
      padding: 10px;
      border: #0092D6 solid 1px;
      position: relative; }
      .eventMain .eventBox .eventContents > p {
        padding-right: 20px; }
      .eventMain .eventBox .eventContents .eventText {
        width: 512px; }
        .eventMain .eventBox .eventContents .eventText .eventTitle {
          color: #E96093;
          font-weight: bold;
          font-size: 16px;
          padding-top: 10px; }
    .eventMain .eventBox .btnIchiran {
      display: inline; }
      .eventMain .eventBox .btnIchiran a {
        display: block;
        width: 190px;
        height: 30px;
        margin: auto;
        background: #0092D6;
        text-align: center;
        color: #FFF;
        font-weight: bold;
        line-height: 30px; }
      .eventMain .eventBox .btnIchiran :hover {
        text-decoration: none; }
    .eventMain .eventBox .mainEventWrap {
      padding-top: 10px; }
      .eventMain .eventBox .mainEventWrap .list {
        height: 250px;
        overflow: hidden; }
        .eventMain .eventBox .mainEventWrap .list .one {
          width: 170px;
          height: 240px;
          float: left;
          margin-bottom: 10px;
          margin-right: 10px;
          padding: 0px;
          background: #fff;
          list-style: none;
          overflow: hidden; }
          .eventMain .eventBox .mainEventWrap .list .one .event_sate {
            text-align: center;
            font-size: 80%;
            font-weight: bold; }
          .eventMain .eventBox .mainEventWrap .list .one .now {
            background: #ECF6FC;
            color: #0092D6; }
          .eventMain .eventBox .mainEventWrap .list .one .yet {
            background: #E7FCF1;
            color: #13AC5E; }
          .eventMain .eventBox .mainEventWrap .list .one .end {
            background: #f0f0f0; }
          .eventMain .eventBox .mainEventWrap .list .one .image {
            height: 120px;
            overflow: hidden;
            margin-bottom: 3px; }
            .eventMain .eventBox .mainEventWrap .list .one .image img {
              width: 170px; }
          .eventMain .eventBox .mainEventWrap .list .one .eventTitle {
            margin-bottom: 3px;
            color: #E96093;
            font-weight: bold;
            font-size: 80%;
            line-height: 99%;
            padding: 0 3px; }
          .eventMain .eventBox .mainEventWrap .list .one .place, .eventMain .eventBox .mainEventWrap .list .one .period, .eventMain .eventBox .mainEventWrap .list .one .times {
            font-size: 80%;
            color: #666;
            padding: 0 3px; }
        .eventMain .eventBox .mainEventWrap .list .border_now {
          border: 1px solid #0092D6; }
        .eventMain .eventBox .mainEventWrap .list .border_yet {
          border: 1px solid #13AC5E; }
        .eventMain .eventBox .mainEventWrap .list .border_end {
          border: 1px solid #666666; }

.establBnr ul {
  overflow: hidden; }

.bnr {
  margin-bottom: 15px; }

.mainMovie {
  position: relative;
  background: url(/img/home/movie_back.png) no-repeat;
  width: 764px;
  height: 552px; }
  .mainMovie .movies {
    overflow: hidden;
    position: absolute;
    top: 72px;
    left: 20px; }
    .mainMovie .movies .movieList {
      width: 204px;
      float: left;
      margin: 4px 18px; }
      .mainMovie .movies .movieList .movie {
        height: 150px;
        margin-bottom: 3px; }
        .mainMovie .movies .movieList .movie iframe {
          width: 204px;
          height: 150px; }
      .mainMovie .movies .movieList .movieTitle {
        height: 22px;
        overflow: hidden; }
  .mainMovie .ichiran {
    position: absolute;
    bottom: 70px;
    right: 15px; }

/*=====　おすすめ商品一覧　=====*/
.fashionBox ul {
  border-right: 1px dotted #4D463D;
  height: 240px;
  padding: 10px; }
  .fashionBox ul li {
    font-weight: bold;
    line-height: 120%; }
  .fashionBox ul .image {
    margin-bottom: 5px; }
    .fashionBox ul .image img {
      width: 200px; }
  .fashionBox ul .shop {
    font-size: 80%;
    font-weight: normal;
    text-align: right;
    margin-bottom: 3px; }
  .fashionBox ul .fashiontext {
    padding-right: 10px; }
  .fashionBox ul:hover {
    background: #F7E4EC; }

.offer ul li {
  border-bottom: #4D463D dotted 1px;
  font-size: 16px; }
  .offer ul li a {
    display: block;
    padding: 8px 0; }
    .offer ul li a:hover {
      background: #eee; }
    .offer ul li a > span {
      display: block; }
    .offer ul li a .image {
      width: 27%;
      float: left; }
      .offer ul li a .image img {
        width: 100%; }
    .offer ul li a .name, .offer ul li a .copy {
      width: 70%;
      float: right; }
    .offer ul li a .name {
      margin-bottom: 8px; }
    .offer ul li a .copy {
      color: #333; }
.offer .more {
  text-align: right; }

/*=====メインビジュアル=====*/
#wrapper {
  overflow: hidden; }
  #wrapper #mainVisual {
    position: relative;
    width: 1024px;
    margin: 0 auto; }
    #wrapper #mainVisual .leftWrap {
      width: 230px;
      float: left; }
    #wrapper #mainVisual .rightWrap {
      width: 794px;
      float: right; }
      #wrapper #mainVisual .rightWrap #slickMain .slick-list {
        overflow: visible; }
      #wrapper #mainVisual .rightWrap #slickMain button.slick-arrow {
        display: none !important; }
    #wrapper #mainVisual .leftOver, #wrapper #mainVisual .rightOver {
      position: absolute;
      top: 0;
      width: 100%;
      height: 430px; }
    #wrapper #mainVisual .leftOver {
      right: 1024px;
      background: #fff; }
    #wrapper #mainVisual .rightOver {
      left: 1024px;
      background: rgba(255, 255, 255, 0.5); }
    #wrapper #mainVisual .cf {
      clear: both; }

#popup-banner {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  #popup-banner .overlay {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6); }
  #popup-banner .banner {
    position: relative;
    z-index: 2;
    max-width: 80vw;
    max-height: 80vh;
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.5); }
    #popup-banner .banner span {
      display: block;
      position: absolute;
      top: -40px;
      right: 0;
      width: 30px;
      height: 30px;
      background-color: #000;
      cursor: pointer; }
      #popup-banner .banner span:before, #popup-banner .banner span:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: 12px 12px auto auto;
        width: 20px;
        height: 20px;
        border-top: 1px solid #fff;
        transform: rotate(45deg); }
      #popup-banner .banner span:after {
        margin: 12px auto auto 12px;
        transform: rotate(-45deg); }
    #popup-banner .banner a {
      display: block;
      width: 100%;
      height: 100%; }
    #popup-banner .banner img {
      width: auto;
      height: auto;
      max-width: 80vw;
      max-height: 80vh; }
